/* CSS style sheet for Recovery Resources page. Used in addition to main style sheet */
/* rr_links are used on the Resources page for the featured organizations' links */
div.rr_links a {
    display: block;
    margin: 0;
    width: 380px;
    padding: 0.2em 0.4em;
		font-size: 0.8em;
    font-weight: 600;
    border-top: 0px solid rgb(190,210,230);
		border-right: 0px solid rgb(190,210,230);
		border-bottom: 1px solid rgb(110,110,140);
		border-left: 1px solid rgb(110,110,140);
		background-color: rgb(240,243,235);
    color: rgb(0,0,60);
    text-decoration: none;
}

html>body div.rr_links a {width:320px;} /* hack for CSS-compliant browsers */

div.rr_links a {
		background-color:rgb(240,243,235);
    color:rgb(0,0,60);
		font-size: 0.9em;
    font-weight: 500;
		text-decoration:none;
		}
div.rr_links a:link {
		background-color:rgb(240,243,235);
    color:rgb(0,0,60);
		font-size: 0.9em;
    font-weight: 500;
		text-decoration:none;
		}
div.rr_links a:visited {
		background-color:rgb(240,243,235);
    color:rgb(0,0,60);
		font-size: 0.9em;
    font-weight: 500;
		text-decoration:none;
		} 
div.rr_links a:hover {
		background-color:rgb(250,253,255);
    color:rgb(130,40,10);
		font-size: 0.9em;
    font-weight: 500;
		text-decoration:none;
		}
div.rr_links a:active {
		background-color:rgb(110,135,160);
    color:rgb(0,0,60);
		font-size: 0.9em;
    font-weight: 500;
		text-decoration:none;
		}
.e_link {
 margin-bottom: 2px;
 }
.e_text {
 margin-top: 0;
 }